@charset "utf-8";
/* CSS Document */
.header-bg{ background:url(../images/header-bg.jpg) no-repeat left top; height:72px; width:100%;}
.header-bg .logo{ float:left; width:auto; margin-top:14px; margin-left:18px; display:block; border-right:1px solid #27568c; padding-right:20px;}
.header-bg .logo-tag{ width:185px; float:left; padding-left:19px; padding-top:30px; font:normal 11px/14px 'Open Sans', sans-serif, Arial, sans-serif; color:#90caad;}
.header-right-tag{ float:right; width:auto; margin-top:18px; margin-right:18px;}

.mbl-header-bg{ background:url(../images/mbl-header-bg.jpg) no-repeat center bottom; width:100%; display:none; position:relative; z-index:233; }
.mbl-header-bg .logo{ width:auto; float:left; margin-left:14px; margin-top:14px;}

.mbl-right-sec{ width:auto; float:right; padding-right:14px;}
.mbl-right-sec .tree{ padding-top:18px; padding-left:14px; display:block; float:right;}
.mbl-button{ background:url(../images/mbl-button.png) no-repeat left top; width:73px; height:68px; float:left; cursor:pointer;}
.mblHiddne-menu-bg{ background: url(../images/floting-menu-bg.jpg) no-repeat right bottom #2d3d52; display:block; width:100%; position:absolute; z-index:222; left:0; padding:25px 0;
-webkit-box-shadow: inset -5px 7px 5px -1px rgba(27,37,50,1);
-moz-box-shadow: inset -5px 7px 5px -1px rgba(27,37,50,1);
box-shadow: inset -5px 7px 5px -1px rgba(27,37,50,1);}

.mblHiddne-menu-bg dd{ padding:0 15px;}
.mblHiddne-menu-bg dd ul li{list-style-type:none; width:100%; margin:0; display:table; clear:both; margin-bottom:7px;}

.mblHiddne-menu-bg dd ul li span{ display:block;}
.mblHiddne-menu-bg dd ul li.chairman span{ background:url(../images/menu-tab-bg/chairman.jpg) no-repeat left top #9e90c5;}
.mblHiddne-menu-bg dd ul li.organisational span{ background:url(../images/menu-tab-bg/organisational.jpg) no-repeat left top #efa26c;}
.mblHiddne-menu-bg dd ul li.stakeholder span{ background:url(../images/menu-tab-bg/stakeholder.jpg) no-repeat left top #62a5e5;}

.mblHiddne-menu-bg dd ul li.profile span{ background:url(../images/menu-tab-bg/profile.jpg) no-repeat left top #98bdc8;}
.mblHiddne-menu-bg dd ul li.governance span{ background:url(../images/menu-tab-bg/governance.jpg) no-repeat left top #fbbba6;}
.mblHiddne-menu-bg dd ul li.economic span{ background:url(../images/menu-tab-bg/economic.jpg) no-repeat left top #d7b0dc;}
.mblHiddne-menu-bg dd ul li.environment span{ background:url(../images/menu-tab-bg/environment.jpg) no-repeat left top #eac8b7;}
.mblHiddne-menu-bg dd ul li.social span{ background:url(../images/menu-tab-bg/social.jpg) no-repeat left top #eab3d4;}

.mblHiddne-menu-bg dd ul li.gri span{ background:url(../images/menu-tab-bg/gri.jpg) no-repeat left top #8ceadf;}
.mblHiddne-menu-bg dd ul li.food span{ background:url(../images/menu-tab-bg/food.jpg) no-repeat left top #48cde1;}
.mblHiddne-menu-bg dd ul li.alignment span{ background:url(../images/menu-tab-bg/alignment.jpg) no-repeat left top #dfba78;}

.mblHiddne-menu-bg dd ul li.annexures span{ background:url(../images/menu-tab-bg/annexures.jpg) no-repeat left top #8cceea;}
.mblHiddne-menu-bg dd ul li.independent span{ background:url(../images/menu-tab-bg/independent.jpg) no-repeat left top #62a9e5;}


.mblHiddne-menu-bg dd ul li a, .mblHiddne-menu-bg dd ul li s{background:#232f3f; font:400 14px/22px 'Open Sans', sans-serif, Arial, sans-serif; color:#fff; padding:12px 16px;margin-left:4px; display:block; text-decoration:none;
-webkit-box-shadow: inset -5px 7px 5px -1px rgba(27,37,50,1);
-moz-box-shadow: inset -5px 7px 5px -1px rgba(27,37,50,1);
box-shadow: inset -5px 7px 5px -1px rgba(27,37,50,1);}
.mblHiddne-menu-bg dd ul li ul{margin-left:4px;}
.mblHiddne-menu-bg dd ul li ul li{ background:#1d2735; margin-bottom:0;
-webkit-box-shadow: 0px 0px 0px 0px;
-moz-box-shadow:  0px 0px 0px 0px;
box-shadow:  0px 0px 0px 0px;}
.mblHiddne-menu-bg dd ul li ul li a{ background:none; font:400 13px/22px 'Open Sans', sans-serif, Arial, sans-serif; color:#f0a26a; padding:10px 0px; margin:0 25px; border-bottom:dashed 1px #516279;
-webkit-box-shadow: 0px 0px 0px 0px;
-moz-box-shadow:  0px 0px 0px 0px;
box-shadow:  0px 0px 0px 0px;}
.mblHiddne-menu-bg dd ul li ul li:last-child a{ border-bottom:none;}

.mblHiddne-menu-bg dd ul li.organisational ul li a{ color:#f0a26a;}
.mblHiddne-menu-bg dd ul li.economic ul li a{ color:#e9b4ec;}
.mblHiddne-menu-bg dd ul li.environment ul li a{ color:#9bbf73;}
.mblHiddne-menu-bg dd ul li.social ul li a{ color:#e8b1cf;}
.mblHiddne-menu-bg dd ul li.annexures ul li a{ color:#8bcdea;}

.mblHiddne-menu-bg dd a.download{ background:url(../images/pdf.png) no-repeat left 50%; font:600 11px/16px 'Open Sans', sans-serif, Arial, sans-serif; color:#f0a26a; padding-left:36px; display:block; margin-top:30px; margin-left:15px; color:#fff;text-shadow:1px 2px 2px rgba(0, 0, 0, 0.24);}
.mblHiddne-menu-bg dd a:hover{ text-decoration:underline;}



.menu-nav{ background:url(../images/menu-nav.png) no-repeat left top; width:66px; height:71px; position:fixed; top:74px; left:0; cursor:pointer; z-index:224;}
.menu-nav-active{ background:url(../images/menu-nav-active.png) no-repeat left top; position: fixed; left:auto; top:/*144px*/68px; right:0; display:block;}

.floating-menu{ width:100%; height:auto; position: fixed; left:-999999px; top:/*144px*/70px; z-index:222;  background: url(../images/floting-menu-bg.jpg) no-repeat right bottom #2d3d52; display:block;
-webkit-box-shadow: inset -5px 7px 5px -1px rgba(27,37,50,0.5);
-moz-box-shadow: inset -5px 7px 5px -1px rgba(27,37,50,0.5);
box-shadow: inset -5px 7px 5px -1px rgba(27,37,50,0.5);
}
.floating-menu .menu-wrapper{ padding:54px;}
.floating-menu .menu-wrapper dd{ width:15.5%; margin:0 0.5%; float:left;}
.floating-menu .menu-wrapper dd ul li{list-style-type:none;  width:100%; margin:0; display:table; clear:both; margin-bottom:7px;
/*-webkit-box-shadow: -1px 1px 5px 3px rgba(255,255,255,0.1);
-moz-box-shadow: -1px 1px 5px 3px rgba(255,255,255,0.1);
box-shadow: -1px 1px 5px 3px rgba(255,255,255,0.1);*/
}
.floating-menu .menu-wrapper dd ul li a.gri{padding:0px !important; background:none !important; box-shadow:none !important;}

.floating-menu .menu-wrapper dd ul li span{ display:block;}
.floating-menu .menu-wrapper dd ul li.chairman span{ background:url(../images/menu-tab-bg/chairman.jpg) no-repeat left top #9e90c5;}
.floating-menu .menu-wrapper dd ul li.organisational span{ background:url(../images/menu-tab-bg/organisational.jpg) no-repeat left top #efa26c;}
.floating-menu .menu-wrapper dd ul li.stakeholder span{ background:url(../images/menu-tab-bg/stakeholder.jpg) no-repeat left top #62a5e5;}

.floating-menu .menu-wrapper dd ul li.profile span{ background:url(../images/menu-tab-bg/profile.jpg) no-repeat left top #98bdc8;}
.floating-menu .menu-wrapper dd ul li.governance span{ background:url(../images/menu-tab-bg/governance.jpg) no-repeat left top #fbbba6;}
.floating-menu .menu-wrapper dd ul li.economic span{ background:url(../images/menu-tab-bg/economic.jpg) no-repeat left top #d7b0dc;}
.floating-menu .menu-wrapper dd ul li.environment span{ background:url(../images/menu-tab-bg/environment.jpg) no-repeat left top #eac8b7;}
.floating-menu .menu-wrapper dd ul li.social span{ background:url(../images/menu-tab-bg/social.jpg) no-repeat left top #eab3d4;}

.floating-menu .menu-wrapper dd ul li.gri span{ background:url(../images/menu-tab-bg/gri.jpg) no-repeat left top #8ceadf;}
.floating-menu .menu-wrapper dd ul li.food span{ background:url(../images/menu-tab-bg/food.jpg) no-repeat left top #48cde1;}
.floating-menu .menu-wrapper dd ul li.alignment span{ background:url(../images/menu-tab-bg/alignment.jpg) no-repeat left top #dfba78;}

.floating-menu .menu-wrapper dd ul li.annexures span{ background:url(../images/menu-tab-bg/annexures.jpg) no-repeat left top #8cceea;}
.floating-menu .menu-wrapper dd ul li.independent span{ background:url(../images/menu-tab-bg/independent.jpg) no-repeat left top #62a9e5;}


.floating-menu .menu-wrapper dd ul li a, .floating-menu .menu-wrapper dd ul li s{background:#232f3f; font:400 16px/22px 'Open Sans', sans-serif, Arial, sans-serif; color:#fff; padding:20px 26px;margin-left:4px; display:block; text-decoration:none;
-webkit-box-shadow: inset -5px 7px 5px -1px rgba(27,37,50,0.5);
-moz-box-shadow: inset -5px 7px 5px -1px rgba(27,37,50,0.5);
box-shadow: inset -5px 7px 5px -1px rgba(27,37,50,0.5);}
.floating-menu .menu-wrapper dd ul li ul{margin-left:4px;}
.floating-menu .menu-wrapper dd ul li ul li{ background:#1d2735; margin-bottom:0;
-webkit-box-shadow: 0px 0px 0px 0px;
-moz-box-shadow:  0px 0px 0px 0px;
box-shadow:  0px 0px 0px 0px;}
.floating-menu .menu-wrapper dd ul li ul li a{ background:none; font:400 14px/22px 'Open Sans', sans-serif, Arial, sans-serif; color:#f0a26a; padding:10px 0px; margin:0 25px; border-bottom:dashed 1px #516279;
-webkit-box-shadow: 0px 0px 0px 0px;
-moz-box-shadow:  0px 0px 0px 0px;
box-shadow:  0px 0px 0px 0px;}
.floating-menu .menu-wrapper dd ul li ul li:last-child a{ border-bottom:none;}

.floating-menu .menu-wrapper dd ul li.organisational ul li a{ color:#f0a26a;}
.floating-menu .menu-wrapper dd ul li.economic ul li a{ color:#e9b4ec;}
.floating-menu .menu-wrapper dd ul li.environment ul li a{ color:#9bbf73;}
.floating-menu .menu-wrapper dd ul li.social ul li a{ color:#e8b1cf;}
.floating-menu .menu-wrapper dd ul li.annexures ul li a{ color:#8bcdea;}

.floating-menu .menu-wrapper dd a.download{ background:url(../images/pdf.png) no-repeat left 50%; font:600 11px/16px 'Open Sans', sans-serif, Arial, sans-serif; color:#f0a26a; padding-left:36px; display:block; margin-top:30px; margin-left:15px; color:#fff;text-shadow:1px 2px 2px rgba(0, 0, 0, 0.24);}
.floating-menu .menu-wrapper dd a:hover{ text-decoration:underline;}

@media screen and (max-width:1366px) {	
.floating-menu .menu-wrapper{}
.floating-menu .menu-wrapper dd ul li a, .floating-menu .menu-wrapper dd ul li s{ font:400 14px/18px 'Open Sans', sans-serif, Arial, sans-serif; padding:15px 12px; }

.floating-menu .menu-wrapper dd ul li ul li a{font:400 13px/18px 'Open Sans', sans-serif, Arial, sans-serif;}


.floating-menu .menu-wrapper dd ul li a.gri img{ width:100%;}
}


@media screen and (max-width:1024px) {	
.menu-nav{ top:64px;}
.floating-menu{ top:72px;}
.menu-nav-active{ top:55px; right:-10px;}
.floating-menu .menu-wrapper{padding:34px 14px;}
.floating-menu .menu-wrapper dd ul li a{ font:400 13px/16px 'Open Sans', sans-serif, Arial, sans-serif; padding:10px 12px; }

.floating-menu .menu-wrapper dd ul li ul li a{font:400 12px/16px 'Open Sans', sans-serif, Arial, sans-serif;}


}

@media screen and (max-width:1023px) {	
.header-bg, .floating-menu, .menu-nav{ display:none;}
.mbl-header-bg{ display:block;}

}
@media screen and (max-width:980px) {	
.mblHiddne-menu-bg dd ul li a.gri{padding:0px !important; background:none !important; box-shadow:none !important;}
}
@media screen and (max-width:640px) {	
.mbl-right-sec{ width:95%; display:table; margin:0 auto; padding:8px 0 0px 0; float:none; clear:both; border-top:1px solid #27568c;}
.mbl-right-sec .tree{padding-top:12px;}

}


































